> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getreditus.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Show Partnership

> Show data for a partnership.



## OpenAPI

````yaml GET /v1/partnerships/{id}
openapi: 3.1.0
info:
  title: Reditus API - Partnerships
  description: API specification for managing partnerships in Reditus.
  version: 1.0.0
servers:
  - url: https://api.getreditus.com/api
security: []
paths:
  /v1/partnerships/{id}:
    get:
      summary: Get Partnership
      description: Show data for a partnership.
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
            description: Partnership id
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/PartnershipResponse'
      security:
        - BearerAuth: []
components:
  schemas:
    PartnershipResponse:
      type: object
      properties:
        data:
          $ref: '#/components/schemas/Partnership'
    Partnership:
      type: object
      properties:
        id:
          type: string
        type:
          type: string
        attributes:
          type: object
          properties:
            state:
              type: string
            competitor_slugs:
              type: array
              items:
                type: string
            created_by:
              type: string
            state_set_at:
              type: integer
            created_at:
              type: integer
            updated_at:
              type: integer
            referral_link:
              type: string
        relationships:
          type: object
          properties:
            partner:
              type: object
              properties:
                data:
                  type: object
                  properties:
                    id:
                      type: string
                    type:
                      type: string
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````